[op25-dev] "Could not find a decoder to use"

Matt D md123 at nycap.rr.com
Wed Apr 3 11:30:50 UTC 2013


On 04/03/2013 03:06 AM, souf308 wrote:
> Hi guys,
> I managed to fix the error about the PYTHONPATH, thanks to Matt and Steve. It was still not working after setting the PYTHONPATH but I understood that I had to copy some files like OP25.py in a new directorie /usr/local/lib/python2.7/dist-packages/gnuradio and create here the directorie OP25. It stoped showing the import error.
> 
> However I have now this error and any hint and help are welcome:
> -------------------------------------
>   File "/usr/local/lib/python2.7/dist-packages/baz/op25.py", line 88, in create
>     raise Exception("Could not find a decoder to use")
> Exception: Could not find a decoder to use
> -------------------------------------
> I made some searches in the previous discussion but I could not find anything. 
> 
> Any Idea? 
> 
> ps: I still have not applied the patch yet (maybe it's the reason?).. On the spench website they said to apply it to "the svn source" is it this one: ~/gnuradio/gr-baz ?
> 
> Thanks in advance for you awnsers
> 
> SouF
> 
> 
> 
Hi Souf,
open the op25.grc flowgraph.  on the right under where it says "Blocks"
expand the "Modulators" tree by clicking on the arrow. at the bottom is
"OP25 Decoder" there?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20130403/7d9e9f7a/attachment.html>


More information about the op25-dev mailing list